
/* Reset */
html, body{background:#151515;}
html, body, a, table.table{color:#ffffff;}


/* Colors */
.color-p, .h-color-p:hover{color:var(--pcolor)!important;}
.color-white, .h-color-white:hover{color:#ffffff!important;}
.color-black, .h-color-black:hover{color:#000000!important;}
.color-dark, .h-color-dark:hover{color:#151515!important;}
.color-info, .h-color-info:hover{color:#009efb!important;}
.color-success, .h-color-success:hover{color:#55ce63!important;}
.color-warning, .h-color-warning:hover{color:#ffbc34!important;}
.color-danger, .h-color-danger:hover{color:#f62d51!important;}
.color-01, .h-color-01:hover{color:#181821!important;}

.bg-p{background:var(--pcolor)!important;}
.bg-white{background:#ffffff!important;}
.bg-black{background:#000000!important;}
.bg-dark{background:#151515!important;}
.bg-info{background:#009efb!important;}
.bg-success{background:#55ce63!important;}
.bg-warning{background:#ffbc34!important;}
.bg-danger{background:#f62d51!important;}
.bg-01{background:#181821!important;}

.bcolor-p{border-color:var(--pcolor)!important;}
.bcolor-white{border-color:#ffffff!important;}
.bcolor-black{border-color:#000000!important;}
.bcolor-dark{border-color:#151515!important;}
.bcolor-info{border-color:#009efb!important;}
.bcolor-success{border-color:#55ce63!important;}
.bcolor-warning{border-color:#ffbc34!important;}
.bcolor-danger{border-color:#f62d51!important;}
.bcolor-01{border-color:#181821!important;}


/* Topnav */
nav.topnav::before{background-image:linear-gradient(to bottom, rgba(0,0,0,.6), rgba(0,0,0,0));}
nav.topnav .menu-option{color:#ffffff;}
nav.topnav .menu-option:hover{background:#777777;}
nav.topnav .menu-option .hamburger > *{background:#ffffff;}
nav.topnav .logo h6{color:var(--pcolor);}
nav.topnav .logo p{color:#ffffff;}
nav.topnav .menu > *:first-child{color:#ffffff;}
nav.topnav .menu:hover > *:first-child,
nav.topnav .menu.active > *:first-child{color:var(--pcolor)!important;}
nav.topnav .submenu-container, nav.topnav .submenu-container::before{background:var(--pcolor);}
nav.topnav .submenu > *:first-child{color:#ffffff;}
nav.topnav .submenu:hover > *:first-child{background:#4d4ea0;}
nav.topnav .btn.btn-action{background:transparent; color:#ffffff; border-color:#ffffff;}
nav.topnav .btn.btn-action:hover{background:var(--pcolor); border-color:var(--pcolor);}
nav.topnav .avatar-container > .dropdown{background:#151515; border-color:#999999;}
nav.topnav .avatar-container > .dropdown .MuiListItemIcon-root{color:#dddddd;}

nav.topnav.sticky{background:#151515; border-color:#3d3d3d;}
nav.topnav.sticky .btn.btn-action{
  background:var(--pcolor); color:#ffffff; border-color:var(--pcolor);
}

/* Sidenav */
nav.sidenav{background:#151515;}
nav.sidenav .options, nav.sidenav .menu-container{border-color:#3d3d3d;}
nav.sidenav .menu-option{color:#ffffff;}
nav.sidenav .menu-option:hover{background:#777777;}
nav.sidenav .hamburger > *{background:#ffffff;}
nav.sidenav .menu > *:first-child{color:#ffffff;}
nav.sidenav .submenu > *:first-child{color:#aaaaaa;}
nav.sidenav .menu .icon{color:#aaaaaa;}
nav.sidenav .menu:hover > *:first-child{background:#212121;}
nav.sidenav .menu:hover > *:first-child, nav.sidenav .menu:hover .icon{color:var(--pcolor);}
nav.sidenav .menu.active > *:first-child{background:var(--pcolor); color:#ffffff;}
nav.sidenav .menu.active .icon{color:#ffffff;}
nav.sidenav .submenu:hover > *:first-child{color:var(--pcolor);}

/* Back to Top */
.back-to-top{border-color:#151515; background:rgba(255,255,255,.7); color:#151515;}


/* Special Card */
.ss-card .title:hover{color:var(--pcolor);}
.ss-card .text-dot{background:#ffffff;}

/* Special Card 02 */
.ss-card-02 > .wrapper{
  background:rgba(255,255,255,.1); backdrop-filter:blur(10px);
  border-top:1px solid rgba(255,255,255,.5);
  border-left:1px solid rgba(255,255,255,.5);
}


/* Special Title */
.ss-title::before{background:var(--pcolor);}
.ss-title.stripe-danger::before{background:#f33333;}
.ss-title.stripe-warning::before{background:#ffd531;}
.ss-title.stripe-success::before{background:#31e660;}


/* Auth 01 */
.auth-01 .auth-container{background:#151515;}
.auth-01 .bg-container{background:var(--pcolor);}


/* Banner 01 */
.banner-01 .slide > .wrapper::after{box-shadow:0 20px 50px 80px #151515;}
.banner-01 .title, .banner-01 p{color:#ffffff;}
.banner-01 .avatar-wrapper > .name{color:#ffffff;}
.banner-01 .slick-dots li button{background:#ffffff}
.banner-01 .slick-arrow{border-color:#ffffff;}
.banner-01 .slick-arrow:hover{background:#ffffff;}
.banner-01 .slick-arrow::before{border-color:#ffffff;}


/* Input Upload */
.input-upload{border-color:#ffffff;}
.input-upload:hover{border-color:var(--pcolor);}


/* Intro 01 */
.intro-01 .slide-container .slick-dots li button{background:#ffffff}


/* Material UI Custom */
.MuiDivider-root{background:rgba(255,255,255,.15);}
.MuiOutlinedInput-notchedOutline{border-color:rgba(255,255,255,.7);}
.MuiFormControl-root:not(.Mui-focused):hover .MuiOutlinedInput-notchedOutline{
  border-color:var(--pcolor);
}
.PrivateNotchedOutline-legendLabelled-3, 
.MuiInputLabel-outlined{color:rgba(255,255,255,.7);}
.MuiOutlinedInput-input{color:#ffffff;}
